Re: Package: OpenImageIO-0.10.8-1.fc17 Tag: f17-updates-candidate Status: failed Built by: hobbes1069

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

On Thu, 19 Apr 2012 14:03:35 -0500
Richard Shaw <hobbes1069@xxxxxxxxx> wrote:

> Anyone know what's going on with this?
> 
> A local mock build succeeds and the error doesn't look to be a problem
> with my package.
> 
> From mock_output.log:
> RPM needs to be updated
> ERROR You need to update rpm to handle:
> rpmlib(X-CheckUnifiedSystemdir) is needed by
> filesystem-3-2.fc17.x86_64 rpmlib(X-CheckUnifiedSystemdir) is needed
> by setup-2.8.48-1.fc17.noarch

This was a issue on the builders. Should be fixed now. 

Please resubmit. 

kevin

Attachment: signature.asc
Description: PGP signature

-- 
devel mailing list
devel@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/devel

[Fedora Announce]     [Fedora Kernel]     [Fedora Testing]     [Fedora Legacy Announce]     [Home]     [Fedora Tools]     [Fedora PHP Devel]     [Kernel List]     [Fedora Legacy]     [Fedora Maintainers]     [Fedora Maintainers]     [Fedora Desktop]     [PAM]     [Red Hat Development]     [Big List of Linux Books]     [Gimp]     [Yosemite News]

Add to Google Powered by Linux